Subject: getpeername/getsockname syslog messages

From: Dan Thorson <[email-masked]>
Date: Tue, 09 May 1995 09:24:12 -0400 (EDT)

Hi,
 Every once in a while I get these messages in my /var/adm/messages file.  They 
always appear as a group of four messages.  The only thing that changes from 
one occurrence to another is the date/time.  I can see where they're generated 
in the source, but I don't know what causes them.  All else seems to work, and 
no other suspicious messages appear in any of the logs.  Comments?

messages:May  4 13:11:13 aegis syslog: getpeername (wu-ftpd): No such file or 
directory
messages:May  4 13:11:13 aegis syslog: getpeername (wu-ftpd): No such file or 
directory
messages:May  4 13:11:13 aegis syslog: getsockname (wu-ftpd): Invalid argument
messages:May  4 13:11:13 aegis syslog: getsockname (wu-ftpd): Invalid argument